; Mediamatics
; Copyright 1997 Diamond Multimedia 

[DestinationDirs]
Mediamatics_CopyFiles="mediamat"
Mediamatics_CopyFilesSys=11
Mediamatics_CopyFilesWin=10

[SourceDisksNames]
1="Mediamatics Software Mpeg",,1

[SourceDisksFiles]
license.txt=1,,2611
mediamat.doc=1,,17920
mediamat.in=1,,8742
mmmpeg.dll=1,,329216
mmxmpeg1.ax=1,,258560
mmxmpeg1.dll=1,,340480
mpeg16.dll=1,,71744
mpegdll.dll=1,,41472
remote.exe=1,,1263104
remote.ini=1,,157
wrdview6.opt=1,,0
mmmpeg.ini=1,,0

[Optional Components]
Mediamatics

[Mediamatics]
OptionDesc="Mediamatics MPEG ARCADE(tm) 95 Player Version 2.03"
Tip=%Mediamatics.Tip.@r%
CopyFiles=Mediamatics_CopyFilesSys, Mediamatics_CopyFiles
Uninstall=Mediamatics_CopyFilesSys, Mediamatics_CopyFiles, Mediamatics_CopyFilesWin
UpdateInis=Mediamatics_UpdateInis
ProgramGroups=Mediamatics_ProgramGroups
AddReg=Mediamatics_AddReg, MediamaticsMMX_AddReg
Dependency=1
AdvancedComponent=1

[Mediamatics_CopyFiles]
mediamat.doc
mpegdll.dll
remote.exe
remote.ini

[Mediamatics_CopyFilesWin]
mmmpeg.ini

[Mediamatics_CopyFilesSys]
mmmpeg.dll
mmxmpeg1.ax
mmxmpeg1.dll
mpeg16.dll

[Mediamatics_UpdateInis]
CONTROL.INI,drivers.desc, ,"mpeg16.dll=[MCI] Mediamatics MPEG Arcade(tm) Player"
MMMPEG.INI,ARCADE, ,"AQ=4"
MMMPEG.INI,ARCADE, ,"AC=2"
MMMPEG.INI,ARCADE, ,"FAST=1"
MMMPEG.INI,ARCADE, ,"A16BIT=1"
MMMPEG.INI,ARCADE95, ,"MMMPEG=MMMPEG.DLL"
MMMPEG.INI,ARCADE95, ,"MMMPEG_MMX=MMXMPEG1.DLL"
SYSTEM.INI,mci, ,"MpegVideo=mpeg16.dll"
SYSTEM.INI,mci, ,"RealMagic=mpeg16.dll"
SYSTEM.INI,mci, ,"Magic=mpeg16.dll"
SYSTEM.INI,mci, ,"ReelMagic=mpeg16.dll"
WIN.INI,mci extensions, ,"mpg=MpegVideo"
WIN.INI,mci extensions, ,"dat=MpegVideo"
WIN.INI,mci extensions, ,"mpa=MpegVideo"
WIN.INI,mci extensions, ,"mpv=MpegVideo"
WIN.INI,mci extensions, ,"mpeg=MpegVideo"
WIN.INI,mci extensions, ,"enc=MpegVideo"
WIN.INI,mci extensions, ,"m1v=MpegVideo"
WIN.INI,mci extensions, ,"mp2=MpegVideo"

[Mediamatics_ProgramGroups]
Mediamatics Software MPEG,MPEG Read Me!!,mediamat\MEDIAMAT.DOC, ,mediamat,%10%\winhlp32.exe,1
Mediamatics Software MPEG,Video CD Player,mediamat\REMOTE.EXE, ,mediamat,mediamat\remote.exe,1
Mediamatics Software MPEG,How to use Media Player!,%10%\winhlp32.exe,mplayer, ,%10%\winhlp32.exe,1
Mediamatics Software MPEG,Arcade Media Player,%10%\MPLAYER.EXE,/mpg, ,%10%\mplayer.exe,0

[Mediamatics_AddReg]
HKLM,\SOFTWARE\Classes\.vbs\shell\open\command,,,%10%\mplayer.exe %Prozent%1
HKLM,\SOFTWARE\Classes\.mpv\shell\open\command,,,%10%\mplayer.exe %Prozent%1
HKLM,\SOFTWARE\Classes\.mpg\shell\open\command,,,%10%\mplayer.exe %Prozent%1
HKLM,\SOFTWARE\Classes\PlayerFrameClass\shell\open\command,,,%10%\mplayer.exe %Prozent%1
HKLM,\SOFTWARE\Microsoft\Windows\CurrentVersion\Extensions,.mpg,,%10%\mplayer.exe ^.mpg
HKLM,\SOFTWARE\Microsoft\Windows\CurrentVersion\Extensions,.dat,,%10%\mplayer.exe ^.dat

[MediamaticsMMX_AddReg]
HKCR,Filter\{e5f98980-c2e1-11cf-be4b-00aa003f29a1},,,Mediamatics MMX MPEG-1 Audio Decoder

HKCR,CLSID\{e5f98980-c2e1-11cf-be4b-00aa003f29a1},,,Mediamatics MMX MPEG-1 Audio Decoder
HKCR,CLSID\{e5f98980-c2e1-11cf-be4b-00aa003f29a1},Merit,1,7077888

HKCR,CLSID\{e5f98980-c2e1-11cf-be4b-00aa003f29a1}\InprocServer32,,,mmxmpeg1.ax
HKCR,CLSID\{e5f98980-c2e1-11cf-be4b-00aa003f29a1}\InprocServer32,ThreadingModel,,Both

HKCR,CLSID\{e5f98980-c2e1-11cf-be4b-00aa003f29a1}\Pins
HKCR,CLSID\{e5f98980-c2e1-11cf-be4b-00aa003f29a1}\Pins\InputAudio,Direction,1,0
HKCR,CLSID\{e5f98980-c2e1-11cf-be4b-00aa003f29a1}\Pins\InputAudio,IsRendered,1,0
HKCR,CLSID\{e5f98980-c2e1-11cf-be4b-00aa003f29a1}\Pins\InputAudio,AllowedZero,1,0
HKCR,CLSID\{e5f98980-c2e1-11cf-be4b-00aa003f29a1}\Pins\InputAudio,AllowedMany,1,0
HKCR,CLSID\{e5f98980-c2e1-11cf-be4b-00aa003f29a1}\Pins\InputAudio,ConnectsToPin,,OutputAudio

HKCR,CLSID\{e5f98980-c2e1-11cf-be4b-00aa003f29a1}\Pins\InputAudio\Types
HKCR,CLSID\{e5f98980-c2e1-11cf-be4b-00aa003f29a1}\Pins\InputAudio\Types\{73647561-0000-0010-8000-00AA00389B71}
HKCR,CLSID\{e5f98980-c2e1-11cf-be4b-00aa003f29a1}\Pins\InputAudio\Types\{73647561-0000-0010-8000-00AA00389B71}\{e436eb80-524f-11ce-9f53-0020af0ba770}
HKCR,CLSID\{e5f98980-c2e1-11cf-be4b-00aa003f29a1}\Pins\InputAudio\Types\{73647561-0000-0010-8000-00AA00389B71}\{e436eb81-524f-11ce-9f53-0020af0ba770}

HKCR,CLSID\{e5f98980-c2e1-11cf-be4b-00aa003f29a1}\Pins\OutputAudio
HKCR,CLSID\{e5f98980-c2e1-11cf-be4b-00aa003f29a1}\Pins\OutputAudio,Direction,1,0
HKCR,CLSID\{e5f98980-c2e1-11cf-be4b-00aa003f29a1}\Pins\OutputAudio,IsRendered,1,0
HKCR,CLSID\{e5f98980-c2e1-11cf-be4b-00aa003f29a1}\Pins\OutputAudio,AllowedZero,1,0
HKCR,CLSID\{e5f98980-c2e1-11cf-be4b-00aa003f29a1}\Pins\OutputAudio,AllowedMany,1,0
HKCR,CLSID\{e5f98980-c2e1-11cf-be4b-00aa003f29a1}\Pins\OutputAudio,ConnectsToPin,,InputAudio

HKCR,CLSID\{e5f98980-c2e1-11cf-be4b-00aa003f29a1}\Pins\OutputAudio\Types
HKCR,CLSID\{e5f98980-c2e1-11cf-be4b-00aa003f29a1}\Pins\OutputAudio\Types\{73647561-0000-0010-8000-00AA00389B71}
HKCR,CLSID\{e5f98980-c2e1-11cf-be4b-00aa003f29a1}\Pins\OutputAudio\Types\{73647561-0000-0010-8000-00AA00389B71}\{00000000-0000-0000-0000-000000000000}

HKCR,CLSID\{e7beb920-c2e1-11cf-be4b-00aa003f29a1},,,Mediamatics MMX MPEG-1 Audio Property Page
HKCR,CLSID\{e7beb920-c2e1-11cf-be4b-00aa003f29a1},ThreadingModel,,Both

HKCR,CLSID\{e7beb920-c2e1-11cf-be4b-00aa003f29a1}\InprocServer32,,,mmxmpeg1.ax
HKCR,CLSID\{e7beb920-c2e1-11cf-be4b-00aa003f29a1}\InprocServer32,ThreadingModel,,Both

HKCR,Filter\{d902c020-c2e1-11cf-be4b-00aa003f29a1},,,Mediamatics MMX MPEG-1 Video Decoder

HKCR,CLSID\{d902c020-c2e1-11cf-be4b-00aa003f29a1},,,Mediamatics MMX MPEG-1 Video Decoder
HKCR,CLSID\{e5f98980-c2e1-11cf-be4b-00aa003f29a1},Merit,1,7077888

HKCR,CLSID\{d902c020-c2e1-11cf-be4b-00aa003f29a1}\InprocServer32,,,mmxmpeg1.ax
HKCR,CLSID\{d902c020-c2e1-11cf-be4b-00aa003f29a1}\InprocServer32,ThreadingModel,,Both

HKCR,CLSID\{d902c020-c2e1-11cf-be4b-00aa003f29a1}\Pins
HKCR,CLSID\{d902c020-c2e1-11cf-be4b-00aa003f29a1}\Pins\InputVideo,Direction,1,0
HKCR,CLSID\{d902c020-c2e1-11cf-be4b-00aa003f29a1}\Pins\InputVideo,IsRendered,1,0
HKCR,CLSID\{d902c020-c2e1-11cf-be4b-00aa003f29a1}\Pins\InputVideo,AllowedZero,1,0
HKCR,CLSID\{d902c020-c2e1-11cf-be4b-00aa003f29a1}\Pins\InputVideo,AllowedMany,1,0
HKCR,CLSID\{d902c020-c2e1-11cf-be4b-00aa003f29a1}\Pins\InputVideo,ConnectsToPin,,OutputVideo

HKCR,CLSID\{d902c020-c2e1-11cf-be4b-00aa003f29a1}\Pins\InputVideo\Types
HKCR,CLSID\{d902c020-c2e1-11cf-be4b-00aa003f29a1}\Pins\InputVideo\Types\{73646976-0000-0010-8000-00AA00389B71}
HKCR,CLSID\{d902c020-c2e1-11cf-be4b-00aa003f29a1}\Pins\InputVideo\Types\{73646976-0000-0010-8000-00AA00389B71}\{e436eb81-524f-11ce-9f53-0020af0ba770}
HKCR,CLSID\{d902c020-c2e1-11cf-be4b-00aa003f29a1}\Pins\InputVideo\Types\{73646976-0000-0010-8000-00AA00389B71}\{e436eb80-524f-11ce-9f53-0020af0ba770}

HKCR,CLSID\{d902c020-c2e1-11cf-be4b-00aa003f29a1}\Pins\OutputVideo
HKCR,CLSID\{d902c020-c2e1-11cf-be4b-00aa003f29a1}\Pins\OutputVideo,Direction,1,0
HKCR,CLSID\{d902c020-c2e1-11cf-be4b-00aa003f29a1}\Pins\OutputVideo,IsRendered,1,0
HKCR,CLSID\{d902c020-c2e1-11cf-be4b-00aa003f29a1}\Pins\OutputVideo,AllowedZero,1,0
HKCR,CLSID\{d902c020-c2e1-11cf-be4b-00aa003f29a1}\Pins\OutputVideo,AllowedMany,1,0
HKCR,CLSID\{d902c020-c2e1-11cf-be4b-00aa003f29a1}\Pins\OutputVideo,ConnectsToPin,,InputVideo

HKCR,CLSID\{d902c020-c2e1-11cf-be4b-00aa003f29a1}\Pins\OutputVideo\Types
HKCR,CLSID\{d902c020-c2e1-11cf-be4b-00aa003f29a1}\Pins\OutputVideo\Types\{73646976-0000-0010-8000-00AA00389B71}
HKCR,CLSID\{d902c020-c2e1-11cf-be4b-00aa003f29a1}\Pins\OutputVideo\Types\{73646976-0000-0010-8000-00AA00389B71}\{00000000-0000-0000-0000-000000000000}

HKCR,CLSID\{e6edad80-c2e1-11cf-be4b-00aa003f29a1},,,Mediamatics MMX MPEG-1 Video Property Page

HKCR,CLSID\{e6edad80-c2e1-11cf-be4b-00aa003f29a1}\InprocServer32,,,mmxmpeg1.ax
HKCR,CLSID\{e6edad80-c2e1-11cf-be4b-00aa003f29a1}\InprocServer32,ThreadingModel,,Both

;----------------------------------------
; User visible strings

[Strings]
Prozent=%

Mediamatics.Tip.eng="Software MPEG Decoder - Required if you want to playback VideoCD or MPEG files" 
Mediamatics.Tip.ger="Software MPEG Decoder - Erforderlich, wenn Sie VideoCD oder MPEG-Dateien abspielen wollen."
Mediamatics.Tip.fra="D�codeur Software MPEG - N�cessaire si vous souhaitez lire des fichiers CD vid�o ou MPEG." 
Mediamatics.Tip.spa="Descodificador MPEG por software - Necesario si desea reproducir archivos VideoCD o MPEG"
Mediamatics.Tip.ita="Decoder software MPEG - Necessario per riprodurre i file VideoCD o MPEG"
Mediamatics.Tip.jpn="��ĳ�� MPEG �޺��� - VIDEO CD �� MPEG ̧�� �̍Đ��̂��߂ɕK�v"
Mediamatics.Tip.rus="����������� ������� MPEG - ��������� ��� ��������������� ����������� � ������ MPEG" 
Mediamatics.Tip.hun="MPEG dek�dol� szoftver - VideoCD-k vagy MPEG f�jlok lej�tsz�s�hoz sz�ks�ges." 
Mediamatics.Tip.cze="Softwarov� dekod�r MPEG - po�adov�n, chcete-li p�ehr�vat VideoCD nebo soubory MPEG." 
Mediamatics.Tip.slk="Softv�r MPEG Dekod�r - Po�adovan� na prehr�vanie VideoCD alebo MPEG s�borov" 
Mediamatics.Tip.slo="Programski MPEG dekoder - Potrebujete, �e �elite predvajati VideoCD ali MPEG datoteke" 
Mediamatics.Tip.pol="Programowy dekoder MPEG - Konieczny dla odtwarzania plik�w z VideoCD lub w formacie MPEG" 
